Subject: Re: Single Mothers By Choice (Ontelevision)

From: [email-masked] (Michael Dirienzo)
Date: Sun, 17 Sep 1995 11:02:56 GMT

Ian D. Parson ([email-masked]) writes:
> On Tuesday, Sept. 26, 1995, on the CBC program called Witness they will 
> be highlighting a group called Single Mothers by Choice.  The program is 
> called Ms. Conceptions.  Here in Ontario it is on at 8:00 PM
> ...
> I don't know how much funding or from where Single Mothers by Choice 
> gets money, but I sure hope they don't get any from any of the levels of 
> government.
> 
Thanks for posting this.  I'll be watching and I'll have a bowl of nails
handy in case I need something to chew on.  GRRRRRR!!

> Here is a newspaper article that ran about them:
[read the original post to see the whole article - snip snip]
>
> 	Downey says raising a child solo today "isn't such a strange notion."
> 	Indeed, in the past 30 years, the number of babies born to 
> not-married women - defined as never-married, widowed, divorced or
> living common-law - has grown from 4 per cent of all births in 1960
> to about 25 per cent today, according to the Vanier Institute of the
> Family in Ottawa.
> 	Surprising to some, the majority of out-of-wedlock babies arent'
> being born to teenagers.  In 1990, 60 per cent of the unmarried 
> women who gave birth were age 20 to 29; 19 per cent were age 30-plus,
> the institute says.

I don't object to women raising kids on their own, as such.  But look how
these women make taxpayers, like the men that weren't good enough to be
their husbands, pay for this self-actualization:
> ...
> 	Miranda, 36, and mother to much-planned-for Kira, now 3, says
> "The government should be paying to help support these children, as
> they are the country's future.  Fortunately, Single Mothers by Choice,
> a support group, has steered me towards all the government programs
> out there."
> 	Being a student again is tough economically, but Kira is in
> subsidized say care and, in September, Miranda hopes to be back 
> working full-time.
> ...
> 	Stephanie Griffiths, 29, has two university degrees, but has
> never had full-time work.
> 	"If I were on welfare I couldn't survive, but thanks to having
> daughter Zoe, I get mother's allowance which is substantially more 
> money."

Mr. Harris!  Oh, Mr. Harris!  I found some more fraud for you to cut!

> 	"For the most part, it's great," Miranda says.  "Kira's a good
> kid, really relaxed, and we have a lot of fun.  I have been thinking
> about having a second child and I think this is the way to go.  It is
> best for children, not to have the negative influence of a man in
> their daily lives."
Is it healthy for a little girl to be taught that men are a "negative
influence"?  What would happen if she had a boy?  Call the CAS!

With the power of state-run programs, these women seek to reduce men to
sperm donors with big wallets.  (I'll bet they use artificial insemination
so that they don't have to take a man into their bed or give him any
pleasure.)  It's pretty hard for the average man, imperfect and impoverished
by high taxes, to compete with a rich and generous state for the role of
husband. 
--
"The poverty of our century is unlike that of any other.     | Mike Dirienzo
 It is not the result of natural scarcity, but of a set of   |
 priorities imposed upon the rest of the world by the rich." | Nepean, Ont. 
 -- John Berger                                              |